Comment 0 for bug 1840375

Jamie Strandboge (jdstrand) wrote :

snapd needs the ability to call 'groupdel --extrausers foo' to clean up after itself, but --extrausers is currently unsupported.